/******************************/                               /******************************/
/******************************//* customcss file per farko  *//******************************/
/******************************/                             /******************************/

body {font-size: 16px; line-height: 20px;}
body#index #header {position: absolute;  background: transparent; width: 100%;}
#header-login {background: rgba(255, 255, 255, 0.78); padding: 5px 10px;    border-radius: 6px;}
#languages-block-top {margin-right: 15px;}
#languages-block-top div.current {background: rgba(255, 255, 255, 0.78);  padding: 5px 10px;}
#header-login .header_user_info a,
#currencies-block-top div.current,
#languages-block-top div.current {color: #333; margin-bottom: 0; font-weight: bold;    border-radius: 6px;}

#header .cart_block {position: absolute; top: 70px; right: 45px;}
#header-login-content .btn.btn-default, #header-login-content a.create {background: #3c5b91;}

header .row #header_logo {/*float: right;*/}

#tmhtmlcontent_topColumn {}

.h2-container {
    width: 100%;
    text-align: center;
}
.home-cat h2.products {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    /* display: block; */
    border-radius: 6px;
    max-width: 650px;
    color: #0c2e6e;
    font-size: 30px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    text-align: center;
    font-weight: 700;
    padding: 20px;
}

.shopping_cart > a:first-child {padding-top: 0; border: 0;}
.shopping_cart > a:first-child i {background: transparent;    text-shadow: 1px 1px #ffffff;}
.shopping_cart > a:first-child span.ajax_cart_quantity {text-shadow: none;}
.shopping_cart > a:first-child b {display: none;}

 /* mib */
.logo.suppliers img {
    /* padding: 20px; */
    max-width: 230px;
    margin-top: 20px;
}

.breadcrumb {margin-bottom: 20px; border-bottom: 1px solid #d6d4d4; border-top: 1px solid #d6d4d4;}
.breadcrumb > span:last-child.navigation-pipe {padding-right: 10px; display: block !important;}

.breadcrumb > .navigation_page > span {  display: inline-block !important;  float: none;}
.breadcrumb > .navigation_page > span:last-child {margin-right: 11px;  display: inline-block !important;   text-indent: initial;}
.breadcrumb .navigation_page, .breadcrumb a {font-size: 12px;}

#tmhtmlcontent_topColumn li p { font: 400 28px/36px "Lato", sans-serif;   margin: 0; color: #999;}

#index .bx-wrapper {    max-width: 1150px !important;}
#index .home-cat {background-image: url(../img/farko_s2.jpg);  background-repeat: no-repeat; padding: 240px 0 90px 0;  background-size: cover; margin-bottom: 50px; }

ul.product_list.grid > li .product-container .left-block .label-item {}

#index ul.product_list.grid > li .product-container .left-block .label-item {min-height: 22px; background: #3c5b91; display: none;}

    
#index .category-block {margin-top: 0; margin-bottom: 70px;}  
#index .category-block h4.title_block {font-size: 26px;line-height: 30px;  color: #fff;}
    
#index .block.category-block .title_block a, .block h4 a, .block h4 {color: #fff;margin-top: 20px; margin-bottom: 0;}
#index .category-block li {padding-top: 0!important;}
#index ul.product_list.grid > li .product-container .right-block { min-height: 200px;}

li.tmhtmlcontent-item-2 { margin-top: 20px; padding: 0 0 40px 0; margin-bottom: 20px; background: #f1f1f1;} /* titolo prodotti home e footer attenzione */
#tmhtmlcontent_topColumn li h2.products {color: #0c2e6e; font-size: 36px; letter-spacing: 0.01em;}
#htmlcontent_top ul li a:hover h2 {color: #f9a231;}
#htmlcontent_top ul li a .item-html i, #tmhtmlcontent_topColumn {background: #fff;}
#tmhtmlcontent_topColumn li h2, #tmhtmlcontent_topColumn li h3 {color: #f9a231;}



#index .block_m  { padding: 40px 0 40px 0; background: #f1f1f1;}
#index .block_m h2.manufacturers { color: #0c2e6e;
    font-size: 36px;
    letter-spacing: 0.01em;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;}
 p#manufacturer_name {display: inline-block; width: 100%;}
 
 /* slide */
 .box-desc-slide { background: rgba(255, 255, 255, 0.68); padding: 50px 40px;}
 #homepage-slider .homeslider-description {top: 10%;}
 #homepage-slider .homeslider-description h2.core-title {color: #f30e12;}
 #homepage-slider  span.core-sub {font-size: 20px; text-transform: initial; line-height: 26px; padding: 30px 40px;  display: inherit;}
 /* */
 
 #page .rte { font-size: 16px; line-height: 26px;}
 /* cms */                                                                   
#cms #center_column p {line-height: 30px;  font-size: 18px;}         
#cms #center_column h3.page-subheading {
    margin: 50px 0;
    padding: 0;
    display: block;
    text-align: center;
}

/* blocco navigaz a strati */
#layered_block_left {
    overflow: hidden;
    border: 2px solid #889aba;
    padding: 30px 20px;
    border-radius: 6px;
}

#index .category-block .bx-wrapper .bx-controls-direction a {background: #ffffff; top: 160px;border-radius: 6px;}                             
#index .category-block .bx-wrapper .bx-controls-direction a.bx-prev {  left: -80px !important;border-radius: 6px;}
                                                
#index .category-block .bx-wrapper .bx-controls-direction a:before {color: #ff981c; font-size: 35px;}
#index .category-block .bx-wrapper .bx-controls-direction a.bx-next {     right: -75px !important;     padding-left: inherit;}

/* per livelli carousel home 03/10/2022 */
span.price-percent-reduction-fake {
    height: 27px;
    display: block;
}

/* etichetta  */
ul.product_list .availability span {
    display: inline-block;
    color: white;
    font-weight: 600;
    padding: 2px 8px 2px 8px;
    margin-bottom: 6px;
    font-size: 12px;
    border-radius: 6px;
}

/* colore etichetta dipsonbile */
.availability span.label-success {color: #5cb85c !important; background-color: #fff;    border: 1px solid  #5cb85c;}
.availability span.label-danger {color: #d9534f !important; background-color: #fff;   border: 1px solid #d9534f;}

.pb-right-column p#availability_statut { margin-top: 10px;}
.pb-right-column .product-info-line > p span.editable {margin-left: 10px; }

    
 
 /* etichette scheda prodotto  */ 
.pb-right-column .product-info-line > p label { min-width: 150px;}    
span#availability_date_value { margin-left: 40px;}
#availability_date_label {width: 120px;}
span#availability_value {  width: 245px;}


/* cms */                                                           

#header .shopping_cart  {margin-left: 0;}
header .nav {margin-top: 0; background: transparent;}
#tmsearch {margin-left: 0;}
#tmsearch #tmsearchbox {background: rgba(255, 255, 255, 0.82);    border-radius: 6px;}
#tmsearch #tm_search_query {width: 100%; /*float: right;*/ background: #f5f5f5; padding: 8px 56px 8px 13px;      border-radius: 6px; height: 40px;}
#tmsearch .btn.button-search {padding: 12px 0 12px 4px;border-radius: 6px;}
.top_menu > ul > li:hover > a { background: #3b5a90; border-radius: 6px;}
.top_menu > ul > li {margin-bottom: 0;margin: 0 2px;}
.top_menu > ul > li > a {border-bottom: 0;border-right:0;}
.top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {padding: 18px 26px; background:transparent; font-size: 16px;  letter-spacing: 1px;  font-weight: 600;color: #3c5b91;}
.top_menu ul.menu, .top_menu .stickUpHolder ul.menu { max-width: 1200px; display: block;  background: transparent; margin: 0 auto; border-bottom: 0;width: 900px;}

img.img-responsive.category { margin: 0 auto;}
#categories_block_left .block_content > ul { border-top: 1px solid #889aba;}
#subcategories {border:none;}
#categories_block_left li {display: table; width: 100%; }
#categories_block_left li a {font-size: 14px; display: table-cell; height: 32px; vertical-align: middle; padding: 9px 6px 9px 6px; border-bottom: 1px solid #889aba;}
#categories_block_left li li a {font-size: 14px; line-height: 20px;   color: #555;  padding-left: 25px;}
#subcategories ul li {width: 215px;}
#subcategories ul li .subcategory-name{word-break: break-word; font: 600 14px/18px Lato, sans-serif; color: #3c5b91; opacity: 1;}
#subcategories ul li .subcategory-name:hover {opacity: 1;}
#subcategories ul li .subcategory-image a {border: 2px solid #889aba; border-radius: 6px;}
section#categories_block_left {border: 2px solid #889aba; padding: 20px 20px 30px 20px; border-radius: 6px; }
 #subcategories ul li:hover .subcategory-image a { border-width: 2px; padding: 9px; border-color:  #3c5b91;}
#homepage-slider {margin-bottom: 0;}
#tmhtmlcontent_topColumn {margin-top: 10px; margin-bottom: 0px;}
/*#tmsearch { max-width: 400px; padding-top: 24px; }*/
#tmsearch {/*right: 33%;  top: 24%;   position: absolute;  */ display: inline-block; /* padding-top: 0; */}
h2 span {font-weight: 300 !important;}

/*span.grid-name {min-height: 50px; display: inline-block; width: 95%;}*/
span.grid-name {min-height: 45px; display: inline-block; overflow: hidden; font-weight: 600; height: 45px;  text-transform: uppercase;}
span.list-name {text-transform: uppercase;  font-weight: 600;}
span.ref label {font-size: 16px;color: #333; font-weight: 600; font-style: normal;   }

.btn.btn-default {
    font: 400 14px/16px "Lato", sans-serif;
}
button#mailalert_link.btn.btn-default {background: #3c5b91;border-radius: 6px;
    margin-top: 4px; text-align: center; width: 245px; padding: 5px 7px;}
input#oos_customer_email {width: 245px;  border-radius: 6px;}    
             
 .bottom-pagination-content .pagination > .active > span, 
 .top-pagination-content .pagination > .active > span {border-radius: 6px; border: 0; margin: 2px;}
 .top-pagination-content div.pagination .showall .btn.btn-default, .bottom-pagination-content div.pagination .showall .btn.btn-default { padding: 10px 12px; border-radius: 6px;  background: #3c5b91;}
.pagination > li > a, .pagination > li > span {border-radius: 6px; margin: 2px;}
.top-pagination-content .pagination > .active > a, .top-pagination-content .pagination > .active > a:hover, .top-pagination-content .pagination > .active > a:focus, .top-pagination-content .pagination > .active > span, .top-pagination-content .pagination > .active > span:hover, .top-pagination-content .pagination > .active > span:focus, .bottom-pagination-content .pagination > .active > a, .bottom-pagination-content .pagination > .active > a:hover, .bottom-pagination-content .pagination > .active > a:focus, .bottom-pagination-content .pagination > .active > span, .bottom-pagination-content .pagination > .active > span:hover, .bottom-pagination-content .pagination > .active > span:focus  {background: #3c5b91;}
.top-pagination-content ul.pagination li > a:hover, .top-pagination-content ul.pagination li > a:focus, .bottom-pagination-content ul.pagination li > a:hover, .bottom-pagination-content ul.pagination li > a:focus {background: #c0c0c0;}

.img-responsive {width: auto; max-height: 220px; margin-top: 20px;}
img.logo.img-responsive {margin: 10px 0;    width: 200px;  height: auto; }
.content_scene_cat { border-bottom: 1px solid #d6d4d4;    padding: 20px 10px 20px 0;}
span.heading-counter {float: right; padding: 20px; font-weight: bold; color: black;    padding: 0 20px;}
.content_scene_cat .content_scene_cat_bg {padding: 0;}

/* block sx categories */
.block .title_block, .block h4 {border: 0; font: 600 18px/20px "Lato", sans-serif;}
.block h5 {font-weight: 500;color: #666;font-size: 16px;  margin: 10px 0 10px 2px;}
.product-name {font-size: 16px; line-height: 20px;color: #3c5b91;  font-weight: 400;}
#productscategory_list .product-name {margin-bottom: 5px; min-height: 40px;}
#productscategory_list .product-name a, 
.accessories-block .product-name a {
    font-size: 15px;
    height: 45px;
    line-height: 20px;
    display: inline-block;
    /* line-height: 18px; */
    color: black;
    overflow: hidden;
}
#productscategory_list p.price_display {text-align: center;}
.pb-right-column .product-info-line {margin: 0 0 0 -15px;}

/* product list */
span.tax-incl-excl { font: 300 14px/16px "Lato", sans-serif;  color: #fd7405;}
ul.product_list .product-image-container .product_img_link img { border-radius: 6px;}
ul.product_list.grid > li .product-container .content_price {min-height: 40px;}
ul.product_list.grid > li .product-container { margin: 0 5px; border-radius: 6px;    border: 1px solid #ccc; }
.price.product-price { font: 400 20px/26px "Lato", sans-serif; }
.old-price.product-price { font-size: 14px; font-weight: 300;}
.price-percent-reduction {display: initial;    background: #f30e12;}
ul.product_list.grid > li .product-container .price {display: block;}
.page-heading {  font: 600 22px/27px "Lato", sans-serif;}
.btn.ajax_add_to_cart_button, .btn.ajax_add_to_cart_product_button {
    font: 400 13px/21px "Lato", sans-serif; padding: 10px 28px 10px;}

ul.product_list .product-image-container .product_img_link {border: 0;}
ul.product_list.grid > li {padding: 5px 0;}
.btn.lnk_view {
    padding: 7px 14px 7px;
    font-size: 12px !important;
    background: #3c5b91 !important;
    border-radius: 6px;
}
a.product-name span.ref { font-style: italic; color: #333;   width: 100%;  font-size: 14px;  display: block;padding-top: 5px;}
/* product */
span.discount { color: #ff981c;  font-size: 20px;  font-weight: normal;}
.price-percent-reduction.small {font-weight: 400;}
span.price.old-price { font: 300 16px/20px "Lato", sans-serif;  margin-bottom: 3px;  display: inline-block;}
span.price.special-price { font-size: 20px;display: block;}
p.our_price_display {
    display: inline-block;
    margin-top: 10px;
}
#our_price_display {
    font-size: 30px;
    color: #333333;
    font-weight: 600;
    margin-top: 20px;
    margin-right: 10px;
}


.product-information .tab-content {padding-top: 10px;}
.pb-right-column h1 {padding-bottom: 22px; font-size: 30px;font-size: 30px; font-weight: 600;color: #3c5b91}

.btn.ajax_add_to_cart_button, .btn.ajax_add_to_cart_product_button {font: 400 12px/21px "Lato", sans-serif; padding: 7px 14px 7px;  text-transform: uppercase; border-radius: 6px;}

#htmlcontent_home {margin-bottom: 0; min-height: 350px;}

.parallax_section .parallax_inner img { opacity: 0.9;}


/* checkout */
ul.step li {border: 0;}
ul.step li.step_current {background: #f9a231; border-color: #f9a231;}
ul.step li.step_current span {text-shadow: 1px 1px #3c5b91; }
ul.step li.step_current span:after { background: #f9a231;}
.btn-success {color: white; background-color: #3c5b91; border-color: #3c5b91;}
p.cart_navigation button.btn.btn-default, .btn.btn-default.standard-checkout  {background: #f30e12;  padding: 15px 20px;}
#cart_summary td.cart_total, #cart_summary td.cart_unit {text-align: center;}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle {
    background-color: rgba(60, 91, 145, 0.82);
    border-color: rgba(60, 91, 145, 0.82);
}

.footer-container {background: #f0f0f0;}
.footer-container img.logo { margin: 15px auto 0;  display: block; max-width: 100%;  height: auto;}
.footer-container .container {padding-bottom: 20px;}
.footer-container #footer .bottom-footer  {bottom: 0;    border-top: 3px solid #333;}
.footer-container #footer .bottom-footer div {padding: 21px 0;text-align: center; font-size: 14px;}
.footer-container #footer h4 { color: #333;  display: block;}
.footer-container #footer a {font-weight: 300;    line-height: 22px;
    font-size: 16px;
    letter-spacing: inherit;
    padding: 3px 0;  color: #333;  text-transform: inherit;}
.footer-container #footer ul { margin: 20px 0;}    

.footer-container #footer #block_contact_infos > div ul li,
.lang_de .footer-container #footer #block_contact_infos > div ul li, 
.lang_es .footer-container #footer #block_contact_infos > div ul li, 
.lang_fr .footer-container #footer #block_contact_infos > div ul li 
{font-weight: 300; font-size: 16px; line-height: 22px;letter-spacing: inherit;color: #333;text-transform: inherit; padding: 0;}
    
.footer-container #footer #block_contact_infos > div ul li span { display: initial;  color: #333; font-weight: 300;}

#htmlcontent_home ul li i.fa-refresh {background: #f30e12;}
#tmhtmlcontent_topColumn 
{background: #ffffff; display:none; 
/* brdx  disp none percH� spostate scritte su \theme1263\modules\tmcategoryproducts\views\templates\hook\tmcaregoryproducts-home.tpl*/
}

/* new categorie in home */

/*
#htmlcontent_top ul li img {     min-height: 280px;
    display: block;    padding: 40px 40px;
    margin: 0 auto 2px ;}  
*/    
    
    
/* versione absolute con immagine dentro */    
#htmlcontent_top ul li img {
    /*max-height: 120px;*/
	width: auto; 
    /* position: absolute; */ bottom: 0px; 
	/* left: 20%; */ padding: 10px;
    margin: 0 auto 2px;
}    
    
    
#htmlcontent_top ul li {margin-bottom: 30px;  margin-top: 10px;}
.item-html ul li {  line-height: 22px;}
/*#htmlcontent_top ul li .item-html { position: relative; width: 100%;  padding: 17px 16px;  
    border-top: 0; min-height: 175px;    border: 3px solid rgba(249, 162, 49, 0.5);   border-radius: 7px;}
*/
#htmlcontent_top ul li .item-html {position: relative;
    min-height: 210px;
    width: 100%;
    padding: 0;
    background: #d6d4d4;
    border-top: 0;
    border-radius: 6px;}
#htmlcontent_top ul li h2 {    margin-top: 0;
    min-height: 72px;
    display: table;
    width: 100%;
    line-height: 20px;
    text-align: center;
    background: #3d5c91;
    padding: 10px 10px;
    border-radius: 6px;}
#htmlcontent_top ul li h2 a {
    color: #ffffff;
    display: table-cell;
    word-break: break-word;
    font-size: 14px;
    vertical-align: middle;
    line-height: 26px;
    font-weight: 600;
    text-transform: uppercase;
}
    
#htmlcontent_top ul li .item-html i {-moz-transition: all 0.3s ease;   
   -o-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;  transition: all 0.3s ease;
   position: absolute;right: 9px; bottom: 9px; font-size: 26px;
    line-height: 30px;
    /* background: #fd7201; */
    background: #ffffff;
    color: #f30e12;
    padding: 8px 14px 8px 19px;border: 0;border-radius: 6px;}
#htmlcontent_top ul li .item-html i:hover {background: #fff;border: 0;
    border-radius: 6px;color: #3c5b91;}   
#htmlcontent_top ul li a .item-html i {background: #fd7201;}
   
#htmlcontent_top ul li p {    color: #666;
    line-height: 20px; padding-right: 20%;
    font-size: 15px;font-weight: normal;} 

#htmlcontent_home ul {padding: 10% 0; margin-bottom: 0;}

#htmlcontent_home ul li p {
    font-size: 18px;
    line-height: 1.4em;
    color: #3c5b91;
    background: #fff;
    font-weight: normal;
    margin-top: 10px;
    padding: 20px;
}

/* manufcturer */

h2 a.manufact-name {font-size: 20px; font-weight: 600; text-align: center;}
#manufacturers_list.list li .lnk_img img, #manufacturers_list.list li .logo img, 
#suppliers_list.list li .lnk_img img, #suppliers_list.list li .logo img {display: block;   margin: 0 auto;}
#manufacturers_list.list li .right-side-content, #suppliers_list.list li .right-side-content,
#manufacturers_list.list li .mansup-container, #suppliers_list.list li .mansup-container {border: 0;}
#manufacturers_list.list li .right-side-content {padding: 10px;}

#manufacturers_list.list li .mansup-container { background: #f5f5f4;  padding: 10px 0 10px 0;  border-radius: 10px; margin: 10px;}
.mansup-container h2 {margin: 0;}
.mansup-container p.product-counter {text-align: center;}
.mansup-container a {  text-align: center;  width: 170px;  margin: 5px auto;  display: block;     border-radius: 6px;}
 #manufacturers_list.list li .middle-side, #suppliers_list.list li .middle-side {padding-left: 15px;}


.footer-container #footer #block_contact_infos {float:right; text-align: right; margin-top: 55px;}
.footer-container #footer #social_block ul li a:before {width: 40px; height: 40px;line-height: 42px; font-size: 24px; padding: 0;}
.footer-container #footer #social_block ul li.rss a:before { content: "\f08c";} /* linkedin al posto di rss */
.footer-container #footer #social_block {float: right;}

.footer-container #footer .footer-block.manufacturer ul li, 
.footer-container #footer .footer-block.manufacturer h4 {text-align: center;}
.footer-container #footer #social_block ul {
    /* float: right; */
    /* position: absolute; */
    margin-top: 5px;
}


/* ELMO */
a.elmo-show {
    position: fixed;
    bottom: 38px;
    font-size: 10px;
    left: 0;
    /* vertical-align: middle; */
    z-index: 1000;
    color: #fff;
    background: #000;
    padding: 4px 10px 0 10px;
}
a.elmo-show span {color: #fff; line-height: 10px;  display: inline-block;}
a.elmo-show img {
   float: right; padding: 11px; margin-left: 10px;
   background: url(https://shop.farko.com/img/ico18c.png) center center no-repeat;
   background-size: contain;
}

@media (max-width: 767px){
	/* per elmo mobile */
	a.elmo-show {padding: 3px 10px 3px 0;}
a.elmo-show span { display: none;}
}

/* css per privacy policy privacy lab iframe */
	.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
}
	
	.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}




@media (max-width: 1600px) {
img.logo.img-responsive {
    margin: 10px auto;
    width: 200px;
}
}


@media (min-width: 1200px) {
    /* #tmsearch {margin-left: 16%;} */
#homepage-slider .homeslider-description h2.core-title {font-size: 80%;}
.footer-container #footer #social_block ul li:hover a:before {margin-top: -5px;}
.footer-container #footer #social_block ul li:hover a {padding-bottom: 0px; }
#tmsearch #tm_search_query.width-search {width: 100%; float: right; background: #f5f5f5;border-radius: 6px;}

}

@media (min-width: 992px) {
    p.payment_module.paypal {width: 49%; display: inline-block; }
    ul.step li.step_current span:after, ul.step li.step_done.step_done_last a:after {
     border-top: 0;
     border-right: 0;
    }
/* #tmsearch { width: 100%;padding-right: 20px;} */
}

@media (min-width: 768px) {
.top_menu { margin: 0;  background:rgba(255, 255, 255, 0.78); border-radius: 6px;}
#header-login-content {right: -100px;}
}

@media (max-width: 479px) {
    header .row #header_logo img { width: auto; max-width: 150px;}
}



@media (min-width: 768px) and (max-width: 991px) {
    .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {padding: 18px 9px;}
   .block .title_block, .block h4 { border: 0; font: 600 16px/20px "Lato", sans-serif;}
   section#block_various_links_footer.footer-block.col-sm-2 {width: 33%;}
   section#block_contact_infos.footer-block.col-sm-3 {width: 50%;}
   #categories_block_left li a {padding: 5px 10px 5px 10px;}
   section#categories_block_left {padding: 20px 10px; }
   #categories_block_left li a { background: #f6f6f6;  font-size: 12px;line-height: 16px;}
}



@media (max-width: 991px) {
#htmlcontent_home ul li p {
    display: inherit;
}
}

@media (max-width: 767px) {
body#index #header {position: relative; }
header .row #header_logo { float: left;width: auto; padding: 0;}
#index .category-block { margin-bottom: 100px;}
.footer-container #footer h4 {padding-right: 0;}
.footer-container #footer .footer-block { text-align: center;}
.footer-container #footer #block_contact_infos { text-align: center;    margin-top: 30px;}
.top_menu {padding: 15px;}
#header-login, #languages-block-top { margin: 10px 3px 0;}       
.top_menu li.simple ul { display: block;  }
.top_menu ul.menu, .top_menu .stickUpHolder ul.menu  {max-width: 100%;}
.top_menu > ul > li ul.is-simplemenu, .top_menu > ul > li ul.is-simplemenu ul 
{background: #f7f7f7; text-align: center;}
.footer-container #footer h4:after {content: "";}

#header .shopping_cart {width: auto !important;}

.shopping_cart > a:first-child {height: 90px;}
.shopping_cart > a:first-child {width: auto; clear: inherit; margin: 0;}
#tmsearch {position: absolute; padding-top: 18px; right: 30px; width: auto; top: 70px; }
#tmsearch #tmsearchbox {float: right; width: auto;}
}

@media (max-width: 575px) {
 }